#include <bits/stdc++.h>

using namespace std;

vector<int> x;
vector<int> y;
int pool(int n)
{
    int res=0;
    sort(x.begin(),x.end());
    sort(y.begin(),y.end());
    for(int j=0 ;j<n;j++)res+=abs(j-x[j]+1);
    for(int j=0 ;j<n;j++)res+=abs(j-y[j]+1);
    return res;
}


int main()
{
    int n;
    cin >> n;
    x=vector<int> (n);
    y=vector<int> (n);
    for(int i = 0; i < n; i++){
        cin>> x[i] >> y[i];
    }


    cout << pool(n) << endl;
    return 0;
}